Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
value_type Union Reference

## Data Fields
double | d
unsigned char | c [sizeof(double)]

## Detailed Description

Definition at line 11 of file float1.c.

## Field Documentation

## ◆ c

unsigned char value_type::c

Definition at line 14 of file float1.c.

## ◆ d

double value_type::d

Definition at line 13 of file float1.c.

The documentation for this union was generated from the following files:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/float1.c
- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/float4.c